@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/roboto-regular-webfont.woff') format('woff'), 
         url('../fonts/roboto-regular-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoLight';
    src: url('../fonts/roboto-light-webfont.woff') format('woff'), 
         url('../fonts/roboto-light-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('fontawesome/fonts/fontawesome-webfont.eot'); /* IE9 Compat Modes */
  src: url('fontawesome/fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fontawesome/fonts/fontawesome-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('fontawesome/fonts/fontawesome-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('fontawesome/fonts/fontawesome-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fontawesome/fonts/fontawesome-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

h1, h3, h4, h5, h6 {
  font-family: 'RobotoLight', Arial, sans-serif;
}

h2 {
  font-family: 'RobotoRegular';
  font-size: 2.4rem;
  color: #89ad90;
}

p, ul, ol {
  font-family: 'RobotoRegular', Arial, sans-serif; 
}

h1 {
  font-size: 3.3rem;
  border-bottom: 1px solid #89ad90;
  padding-bottom: 0.7rem;
}